modularLayout: text
imageAlign: right
image: images/scstw/BaseStation.jpg
content: |
  ## The ScStw Base Station

  The ScStw Base Station is the brain of the whole system. It meassures the time and plays the start sounds (and even the commands "At your marks" and "ready").

